@charset "UTF-8";

/* Shadows */
.dragShadow {
  -webkit-box-shadow: 0px 1px 5px -1px rgba(51,51,51,1);
  -moz-box-shadow: 0px 1px 5px -1px rgba(51,51,51,1);
  box-shadow: 0px 1px 5px -1px rgba(51,51,51,1);
}
.droppedShadow {
  -webkit-box-shadow: inset 0px 3px 4px 0px rgba(43, 43, 43, 0.64) !important;
  -moz-box-shadow: inset 0px 3px 4px 0px rgba(43, 43, 43, 0.64) !important;
  box-shadow: inset 0px 3px 4px 0px rgba(43, 43, 43, 0.64) !important;
}

/* Draggable items */
#draggable_0, #draggable_1, #draggable_2, #draggable_3, #draggable_4, #draggable_5, #draggable_6, #draggable_7 { 
  text-align: center;
  cursor: pointer;
  margin-left: 0px !important;
}

/*Droppable areas*/
#droppable_0, #droppable_1, #droppable_2, #droppable_3, #droppable_4 , #droppable_5,  #droppable_6, #droppable_7  { 
  min-width: 209px; 
  margin: 10px;
  z-index: 66;
}

.draggable {
    z-index: 77 !important;
}


/* Droppable Area */
.droppableArea {
  width: 209px;
  min-width: 209px;
  height: 57px;
  display: inline-block;
  background-color: #fff;
}


/*jquery ui overrides
.ui-state-hover{
  background-color: transparent !important;;
}
.ui-state-active{
  background-color: transparent !important;
}

.ui-state-highlight {
  background: transparent !important;
  border: 0px solid green !important;
}*/









